Bug 993206 - rp-pppoe: FTBFS in rawhide
rp-pppoe: FTBFS in rawhide
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: rp-pppoe (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F20FTBFS
  Show dependency treegraph
 
Reported: 2013-08-05 13:06 EDT by Dennis Gilmore
Modified: 2014-08-14 22:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: rp-pppoe-3.11-7.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-03 11:41:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 13:06:44 EDT
Your package rp-pppoe failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=5767675

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 12:51:38 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20
Comment 2 Ralf Corsepius 2014-07-03 10:21:49 EDT
Taking - UnversionedDocDir issues

I am going to git merge the rawhide changes, I just applied.
Comment 4 Fedora Update System 2014-07-03 11:42:13 EDT
rp-pppoe-3.11-7.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/rp-pppoe-3.11-7.fc20
Comment 5 Fedora Update System 2014-08-14 22:32:16 EDT
rp-pppoe-3.11-7.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.